• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. 85 Til Infinity's Avatar
      85 Til Infinity -
      Can someone point me to the right direction to get to 1.1.3 if I have an unlocked 1.0.2? My modem firmware says its 03.14.08_G.
    1. SNIP3R_36's Avatar
      SNIP3R_36 -
      Ok, I fixed part of my problem, so I'll post how just incase it helps someone else. I was at 1.1.3 jailbroken using the iClarify installer method, and couldn't install anything from installer without getting "Main Script Execution Failure!". I did the method below to update installer. I installed Anysim first, before the baseband upgrader, then went to install the BB upgrade and now Installer crashes. Anysim worked, I uninstalled it to clear up space, but it didn't help. I'm trying to install BossTool to clear space, but it's not working.

      I still need help. Installer crashes when trying to install anything. I don't see anything in my apps folder that I can delete, and I don't know where the partition is.

      Here's what I did(thanks to bmasti from iphonealley.com):


      Installer “main script execution failed” fix
      if you didn’t update Installer BEFORE updating to 1.1.3, or did but still get this error and need to fix permissions, try entering these commands via ssh:

      cd /
      cd Applications/
      wget http://repository.apptapp.com/packag.../Installer.zip
      rm -rf Installer.app
      unzip Installer.zip
      chmod +s Installer.app/Installer
      chown -R root:wheel Installer.app
      rm Installer.zip

      This replaces your copy of Installer with the latest version, and sets proper permissions.
    1. gavakie's Avatar
      gavakie -
      Quote Originally Posted by 85 Til Infinity View Post
      Can someone point me to the right direction to get to 1.1.3 if I have an unlocked 1.0.2? My modem firmware says its 03.14.08_G.
      All you need to do is do the updated through 1.1.3 with the dev team upgrade to 1.1.3 At that point add the clarifield repository in installer install anysim 1.3 from installer then install the baseband upgrader as well. then run anysim and you will be unlocked 1.1.3
    1. viP4x's Avatar
      viP4x -
      Quote Originally Posted by Insolent Entertainment View Post
      I NEED HELP!

      I had 1.0.2 OTB, hadn't activated or jailbroken or ANYTHING. I updated to 1.1.3 through iTunes, which fixed the endless reboot mode problem iBrickr had thrown it into.

      I'm going by the instructions here ( http://www.iclarified.com/entry/index.php?enid=630 ) to downgrade to 1.1.1. Everything's fine until I attempt to boot the phone with iBrickr (Step 5 on that link). The screen stays green and the phone does not reboot. I've tried manually rebooting it and restarting iBrickr again. It's not working.

      What's wrong here?
      I had the same issue, just finish ituneshelper process in the task manager...
    1. wildturkey's Avatar
      wildturkey -
      In the turitorial it says 7.5 itunes but can you use 7.6does it matter??
    1. booyah's Avatar
      booyah -
      for the love of jeebus. at least 16 pages of this thread can be eliminated if all these people just READ. i like this site no doubt but wading through the repetitive questions of the endless sea of noobs is just silly. READ PEOPLE READ

      ps

      notice this is my first post. everything you can ever want to know is here if you just read. i did, and never had to ask one thing.
    1. darkforcer's Avatar
      darkforcer -
      OK, read through a lot of posts and can't find anything regarding my problem.

      I have an OTB 1.0.2, upgraded to 1.1.3, then realized I wanted a jailbroke/unlocked 1.1.3, so I did all the steps to get to a jailbroke 1.1.3 and everything was fine.

      I went to upgrade the baseband via iClarified, and it told me I needed to install BSD Subsystem 2.0 first, so I went ahead and did that, then installed the baseband upgrade.

      Well now, I have no service, but everything else works just fine. I'm not sure if having to install the BSD Subsystem had anything to do with it. Can anyone provide any help for this?
    1. gavakie's Avatar
      gavakie -
      now run anysym 1.3
    1. DFOGG551's Avatar
      DFOGG551 -
      Quote Originally Posted by jkfox121 View Post
      I believe if you are running 3.9 bootloader (1.1.1 OTB or below), and have upgraded to 1.1.3 using the DevTeam method, you can restore your phone to 1.1.3 using iTunes (this way the 1.1.3 baseband is on the phone), then downgrade to 1.1.1 (jailbreak, oktoprep), upgrade to 1.1.2 (jailbreak it), then upgrade from 1.1.2 to 1.1.3 using the DevTeam Jailbreak, and the 1.1.3 baseband should already be there. Then finally unlock. Sounds right?
      Have all of that and did all of that ecept updated to 1.1.2 jailbreak cause it give me a error but I went from 1.1.1 jailbreak to 1.1.3 jailbreak but itunes want activate my phone nor can I do any sim 1.3 cause it gives me a main script failure or something like that any suggestions cause the only thing I can think of is that I need to downgrade from4.3.13G and install any sim before I do the bass dond
    1. x1262x's Avatar
      x1262x -
      dude but where to upload OR patch the anysim1.3 and how to upgrade the baseband im currently running 1.1.3 version but anysim is not install yet pllzzzzz help me out i really appreciatin
    1. darkforcer's Avatar
      darkforcer -
      Quote Originally Posted by darkforcer View Post
      OK, read through a lot of posts and can't find anything regarding my problem.

      I have an OTB 1.0.2, upgraded to 1.1.3, then realized I wanted a jailbroke/unlocked 1.1.3, so I did all the steps to get to a jailbroke 1.1.3 and everything was fine.

      I went to upgrade the baseband via iClarified, and it told me I needed to install BSD Subsystem 2.0 first, so I went ahead and did that, then installed the baseband upgrade.

      Well now, I have no service, but everything else works just fine. I'm not sure if having to install the BSD Subsystem had anything to do with it. Can anyone provide any help for this?
      So if I just download and install anysim using WiFi, that should correct the no service?
    1. gavakie's Avatar
      gavakie -
      Quote Originally Posted by x1262x View Post
      dude but where to upload OR patch the anysim1.3 and how to upgrade the baseband im currently running 1.1.3 version but anysim is not install yet pllzzzzz help me out i really appreciatin
      install the iclarified repository in installer
    1. alectra82's Avatar
      alectra82 -
      Quote Originally Posted by zozodouce View Post
      SOLVED !!!

      It is very simple solution, the root cause is: anySIM 1.3 checks in /var/root/Library/Preferences/com.apple.springboard.plist file "SBAutoLockTime" value. So, if you used Official Dev Team 1.1.3 Upgrade this file was moved to /var/mobile/Library/Preferences/ .

      Solution only for iPhone with 1.1.3 (Official Dev Team Release):

      1. Set "Auto-Lock" to "Never"

      2. Rename /var/root/Library/Preferences/com.apple.springboard.plist to /var/root/Library/Preferences/com.apple.springboard.plist.old

      3. Copy /var/mobile/Library/Preferences/com.apple.springboard.plist to /var/root/Library/Preferences/com.apple.springboard.plist

      4. Set "Airplane mode" to ON.

      5. run anySIM 1.3 (now it should run smoothly)

      6. rename /var/root/Library/Preferences/com.apple.springboard.plist.old to /var/root/Library/Preferences/com.apple.springboard.plist

      7. turn "Airplane mode" OFF

      Have Fun!

      Best Regards.
      Thanks much!
    1. chasev2's Avatar
      chasev2 -
      Any chance we'll see a guide for this, complete with pictures, like we've seen in the past?
    1. NowaPolska99's Avatar
      NowaPolska99 -
      works like a charm. BUT be sure to use the iClarified method since it explains everything for even people who dont know what they are doing.
    1. wildturkey's Avatar
      wildturkey -
      I have three questions I'm new to this unlocking stuff:

      1. If i unlock my JB 1.1.3 will we be able to upgrade to newer software in th future>>>>

      2. The reason i need to unlock my phone is because I have ATT and my work is on Tmobile and the Blackberry Pearl they gave me is hard to use compared to using the iphone for about 7 months now. CAN I SWITCH SIM CARDS ON THE WEEKENDS IF AND USE THE OTHER CARRIER IF NEEDED?

      3. Will itunes recognize an unlocked phone and sync? Can you restore at anytime if wanted to?

      I know these are probably stupid questions but just need to know stuff.............Thanks
    1. andy g's Avatar
      andy g -
      Tried updating the baseband last night to 4.3.13 which went easy enough, but couldnt unlock the phone, with any sim 1.3, read the post by zozodouce, which seems to be the problem, i need to rename the com.apple.springboard.plist but cant seem to do this with ibrickr, can anybody help me with this.

      Thanks
    1. WARP10CK's Avatar
      WARP10CK -
      Quote Originally Posted by akosko01 View Post
      so if i screwed up and upgraded to 1.1.3 not jailbroken. does this help me? PLEASE HELP! I MISS MY 3RD PARTY APPS!
      Dont worry you can downgrade to 1.1.2 and then jailbreak it and then run the 1.1.3 softupgrade and then use this anysim and that should unlock your phone i did this and it actually works so dont worry
    1. gavakie's Avatar
      gavakie -
      Quote Originally Posted by wildturkey View Post
      I have three questions I'm new to this unlocking stuff:

      1. If i unlock my JB 1.1.3 will we be able to upgrade to newer software in th future>>>>

      2. The reason i need to unlock my phone is because I have ATT and my work is on Tmobile and the Blackberry Pearl they gave me is hard to use compared to using the iphone for about 7 months now. CAN I SWITCH SIM CARDS ON THE WEEKENDS IF AND USE THE OTHER CARRIER IF NEEDED?

      3. Will itunes recognize an unlocked phone and sync? Can you restore at anytime if wanted to?

      I know these are probably stupid questions but just need to know stuff.............Thanks
      You cant just upgrade to newer firmware because it will usually brick your phone. Wait a week or so once the firmware comes out and there is i usually a method to get it. Itunes works fine and recognizes your phone with no problems.
    1. sh4508's Avatar
      sh4508 -
      I just go to Installer with my week 51 (1.1.2 OTB), add Sources with http://sleepers.net/iphonerepo, then at Recent Category, install Geohots Gunlock Script. Also Install BSD Subsystems and Terminal VT100. It takes a few minutes to install the 1.6MB script from George Hotz.

      Then Settings to Airplane Mode.

      From Terminal VT100, type:

      cd /usr/bin
      geounlock

      After about 2 minutes later, I got 1.1.2 OTB unlock iPhone. Now no more using x-SIM, can already make phone calls directly using Indonesian Xplor SIM card. Read the More Info of Geohots Gunlock Script before you run the script. It works for 1.1.3 OTB, but with 1.1.2 fls.